html.wp-toolbar {
  background: #fff;
  background: none
}

@media only screen and (min-width: 782px) {
  html.wp-toolbar {
    padding-top: 36px
  }
}

@media only screen and (min-width: 961px) {
  html.wp-toolbar {
    padding-top: 61px
  }
}

.login {
  background: #fff
}

.login form {
  background: #eeecec;
  border-radius: 3px;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 26px 24px 30px 24px
}

.mobile #login .message,
.mobile #login form,
.mobile #login_error,
.mobile #login form {
  margin: 10px 15px
}

.login form .forgetmenot {
  margin-top: 10px
}

.login form .submit {
  margin: 10px 0 0 0
}

.login input[type=text],
.login input[type=password],
.login input[type=checkbox] {
  border: 1px solid transparent;
  -webkit-box-shadow: none;
  box-shadow: none
}

body {
  background-color: #fff
}

#wpwrap {
  background: #fff;
  background: none
}

.branch-4-6 #wpwrap,
.branch-4-7 #wpwrap,
.branch-4-8 #wpwrap,
.branch-4-9 #wpwrap {
  background: #fff
}

#wpcontent {
  margin-left: 200px;
  padding-left: 60px
}

@media screen and (max-width: 782px) {
  #wpcontent,
  .auto-fold #wpcontent {
    padding-left: 20px
  }
}

.jetpack-pagestyles #wpcontent {
  margin-left: 200px
}

.jetpack-pagestyles .modal {
  margin-left: 200px;
  top: 81px
}

@media screen and (max-width: 782px) {
  .wp-responsive-open #wpbody {
    right: -200px
  }
}

.wrap {
  margin: 40px 60px 0 0
}

@media screen and (max-width: 782px) {
  .wrap {
    margin: 20px 20px 0 0
  }
}

.edit-tags-php .wrap {
  *zoom: 1;
  margin: 40px 0 0 0
}

.edit-tags-php .wrap:before,
.edit-tags-php .wrap:after {
  content: " ";
  display: table
}

.edit-tags-php .wrap:after {
  clear: both
}

.post-php .wrap,
.post-new-php .wrap,
.comment-php .wrap {
  margin: 0
}

@media only screen and (max-width: 850px) {
  .post-php .wrap,
  .post-new-php .wrap,
  .comment-php .wrap {
    margin: 0 60px 0 0
  }
}

@media screen and (max-width: 782px) {
  .post-php .wrap,
  .post-new-php .wrap,
  .comment-php .wrap {
    margin: 0 20px 0 0
  }
}

#wpadminbar {
  background: #444343;
  color: #ccc;
  height: 61px;
  left: 200px;
  padding: 0 10px;
  right: 0;
  width: auto;
  z-index: 9998
}

@media screen and (max-width: 960px) {
  #wpadminbar {
    height: 36px
  }
}

@media screen and (max-width: 782px) {
  #wpadminbar {
    padding: 0
  }
}

.folded #wpadminbar {
  height: 36px;
  left: 36px
}

@media only screen and (max-width: 960px) {
  #wpcontent #wpadminbar {
    left: 200px
  }
  .auto-fold #wpcontent #wpadminbar {
    left: 36px
  }
}

@media screen and (max-width: 782px) {
  .folded #wpadminbar {
    height: 46px;
    left: 0
  }
  .auto-fold #wpcontent #wpadminbar {
    left: 0
  }
}

#wpadminbar .ab-top-menu>.menupop>.ab-sub-wrapper {
  padding: 6px 0
}

#wpadminbar .ab-submenu {
  padding: 0
}

#wpadminbar .ab-submenu li {
  padding: 0 0
}

.focus-on #wpadminbar {
  -webkit-transition-duration: .6s;
  transition-duration: .6s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%)
}

.focus-off #wpadminbar {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out
}

.focus-on #post-body-content>h1 {
  opacity: 0;
  transition: opacity .6s ease-in-out
}

.focus-off #post-body-content>h1 {
  opacity: 1;
  transition: opacity .6s ease-in-out
}

#wpadminbar .ab-top-menu>li.hover>.ab-item,
#wpadminbar .ab-top-menu>li:hover>.ab-item,
#wpadminbar .ab-top-menu>li>.ab-item:focus,
#wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus,
#wpadminbar .menupop .ab-sub-wrapper,
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary,
#wpadminbar .quicklinks .menupop ul.ab-sub-secondary .ab-submenu {
  background: #333
}

#wpadminbar #adminbarsearch:before,
#wpadminbar .ab-icon:before,
#wpadminbar .ab-item:before,
#wpadminbar a.ab-item,
#wpadminbar>#wp-toolbar span.ab-label,
#wpadminbar>#wp-toolbar span.noticon {
  color: #888888
}

#wpadminbar li .ab-item:focus:before,
#wpadminbar li a:focus .ab-icon:before,
#wpadminbar li.hover .ab-icon:before,
#wpadminbar li.hover .ab-item:before,
#wpadminbar li:hover #adminbarsearch:before,
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar>#wp-toolbar a:focus span.ab-label,
#wpadminbar>#wp-toolbar li.hover span.ab-label,
#wpadminbar>#wp-toolbar li:hover span.ab-label {
  color: #2ea2cc
}

#wpadminbar .ab-submenu .ab-item,
#wpadminbar .quicklinks .menupop ul li a,
#wpadminbar .quicklinks .menupop ul li a strong,
#wpadminbar .quicklinks .menupop.hover ul li a,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a {
  color: #c00
}

#wpadminbar .quicklinks .menupop ul li a:focus,
#wpadminbar .quicklinks .menupop ul li a:focus strong,
#wpadminbar .quicklinks .menupop ul li a:hover,
#wpadminbar .quicklinks .menupop ul li a:hover strong,
#wpadminbar .quicklinks .menupop.hover ul li a:focus,
#wpadminbar .quicklinks .menupop.hover ul li a:hover,
#wpadminbar li .ab-item:focus:before,
#wpadminbar li a:focus .ab-icon:before,
#wpadminbar li.hover .ab-icon:before,
#wpadminbar li.hover .ab-item:before,
#wpadminbar li:hover #adminbarsearch:before,
#wpadminbar li:hover .ab-icon:before,
#wpadminbar li:hover .ab-item:before,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
  color: #fff
}

#wpcontent #wp-admin-bar-root-default>li>a,
#wpcontent #wp-admin-bar-top-secondary>li>a,
#wpcontent #wpadminbar #wp-admin-bar-wp-logo>.ab-item {
  padding: 14px 10px 15px 10px
}

.folded #wpcontent #wp-admin-bar-root-default>li>a,
.folded #wpcontent #wp-admin-bar-top-secondary>li>a,
.folded #wpcontent #wpadminbar #wp-admin-bar-wp-logo>.ab-item {
  padding: 2px 7px 2px 7px
}

@media screen and (max-width: 960px) {
  #wpcontent #wp-admin-bar-root-default>li>a,
  #wpcontent #wp-admin-bar-top-secondary>li>a,
  #wpcontent #wpadminbar #wp-admin-bar-wp-logo>.ab-item {
    padding: 2px 7px 2px 7px
  }
}

@media screen and (max-width: 782px) {
  #wpcontent #wp-admin-bar-root-default>li>a,
  #wpcontent #wp-admin-bar-top-secondary>li>a,
  #wpcontent #wpadminbar #wp-admin-bar-wp-logo>.ab-item,
  .folded #wpcontent #wp-admin-bar-root-default>li>a,
  .folded #wpcontent #wp-admin-bar-top-secondary>li>a,
  .folded #wpcontent #wpadminbar #wp-admin-bar-wp-logo>.ab-item {
    padding: 0
  }
}

#wpcontent #wp-admin-bar-site-name>a.ab-item,
#wpcontent #wp-admin-bar-new-content .ab-label {
  text-indent: -999em
}

.wp-admin #wpcontent #wpadminbar #wp-admin-bar-site-name>.ab-item:before,
#wpcontent #wpadminbar>#wp-toolbar #wp-admin-bar-new-content .ab-icon {
  text-indent: 0;
  margin-right: 0
}

.wp-admin #wpcontent #wpadminbar #wp-admin-bar-site-name>.ab-item {
  width: 20px
}

@media screen and (max-width: 782px) {
  .wp-admin #wpcontent #wpadminbar #wp-admin-bar-site-name>.ab-item {
    width: 52px
  }
}

.media-upload-form div.error,
.wrap div.error,
.wrap div.updated {
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 32px 0 12px 0
}

.branch-4-8 .wrap div.error,
.branch-4-8 .wrap div.updated,
.branch-4-9 .wrap div.error,
.branch-4-9 .wrap div.updated {
  margin-right: 359px
}

.media-upload-form div.error+div.error,
.wrap div.error+div.error,
.wrap div.updated+div.updated {
  margin: 0 0 12px 0
}

div.error,
div.updated {
  background: #ebf7e3
}

#adminmenuback {
  background-color: #302d2d;
  background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
  width: 200px
}

.wp-responsive-open #adminmenuback {
  width: 200px
}

#adminmenuwrap {
  bottom: auto !important;
  position: relative !important;
  top: 0 !important
}

@media only screen and (min-width: 782px) {
  #adminmenuwrap {
    margin-top: -36px
  }
}

@media only screen and (min-width: 961px) {
  #adminmenuwrap {
    margin-top: -61px
  }
}

.sticky-menu #adminmenuwrap {
  position: fixed !important;
  top: 0 !important
}

@media only screen and (min-width: 782px) {
  .sticky-menu #adminmenuwrap {
    margin-top: 0
  }
}

@media only screen and (min-width: 961px) {
  .sticky-menu #adminmenuwrap {
    margin-top: 0
  }
}

.wp-responsive-open #adminmenuwrap {
  position: absolute !important
}

#adminmenuwrap,
#adminmenu {
  background: transparent;
  width: 200px;
  z-index: 9999
}

.wp-responsive-open #adminmenuwrap,
.wp-responsive-open #adminmenu {
  width: 200px
}

#adminmenu {
  margin: 12px 0 0 0
}

.folded #adminmenu {
  margin: 0
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu {
    margin: 0
  }
}

@media only screen and (max-width: 782px) {
  .auto-fold #adminmenu {
    margin: 12px 0 0 0;
    top: 0
  }
  .auto-fold #adminmenu.adminLogoPresent {
    padding-top: 0;
    position: relative
  }
}

.folded #adminmenu .menu-icon-dashboard a.menu-top.menu-top-first {
  height: 35px;
  margin: 0 0 -8px 0
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu .menu-icon-dashboard a.menu-top.menu-top-first {
    height: 35px;
    margin: 0 0 -8px 0
  }
}

@media only screen and (max-width: 782px) {
  .auto-fold #adminmenu .menu-icon-dashboard a.menu-top.menu-top-first {
    height: auto;
    margin: 0
  }
}

@media only screen and (max-width: 960px) {
  #adminmenuback {
    background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 30%, transparent 100%);
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 30%, transparent 100%);
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 30%, transparent 100%);
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.075) 0%, transparent 30%, transparent 100%)
  }
  #adminmenuwrap,
  #adminmenu {
    background: transparent
  }
}

@media screen and (max-width: 782px) {
  #adminmenuback {
    background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%);
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.075) 0%, transparent 5%, transparent 100%)
  }
  #adminmenu {
    padding-top: 46px
  }
}

#adminmenu .wp-submenu {
  border-radius: 0 2px 2px 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 0 12px 0;
  width: 200px;
  z-index: 9999
}

@media only screen and (max-width: 782px) {
  .wp-responsive-open #adminmenu .wp-submenu {
    background: none
  }
}

#adminmenu .opensub .wp-submenu {
  padding: 8px 0
}

#adminmenu .wp-submenu a {
  font-size: 14px
}

#adminmenu .wp-has-current-submenu.opensub.wp-menu-open .wp-submenu,
#adminmenu .wp-menu-open.opensub .wp-submenu,
#adminmenu a.wp-has-current-submenu.wp-menu-open:focus+.wp-submenu,
.no-js li.wp-has-current-submenu.wp-menu-open:hover .wp-submenu {
  background: none;
  padding: 0 0 12px 0
}

.folded.sticky-menu #adminmenu .wp-has-current-submenu.opensub.wp-menu-open .wp-submenu {
  padding: 7px 0 8px
}

@media only screen and (max-width: 960px) {
  .sticky-menu #adminmenu .wp-has-current-submenu.opensub.wp-menu-open .wp-submenu,
  .sticky-menu #adminmenu .wp-menu-open.opensub .wp-submenu,
  .sticky-menu #adminmenu a.wp-has-current-submenu.wp-menu-open:focus+.wp-submenu,
  .sticky-menu .no-js li.wp-has-current-submenu.wp-menu-open:hover .wp-submenu {
    background: #ea5340;
    padding: 7px 0 8px
  }
}

@media only screen and (max-width: 782px) {
  .sticky-menu #adminmenu .wp-has-current-submenu.opensub.wp-menu-open .wp-submenu,
  .sticky-menu #adminmenu .wp-menu-open.opensub .wp-submenu,
  .sticky-menu #adminmenu a.wp-has-current-submenu.wp-menu-open:focus+.wp-submenu,
  .sticky-menu .no-js li.wp-has-current-submenu.wp-menu-open:hover .wp-submenu,
  .auto-fold #adminmenu .wp-has-current-submenu .wp-submenu {
    background: none !important;
    padding: 0 0 12px 0
  }
}

#adminmenu a,
#adminmenu div.wp-menu-image:before {
  color: #888
}

#adminmenu .wp-submenu a:focus,
#adminmenu .wp-submenu a:hover,
#adminmenu a:hover,
#adminmenu li.menu-top>a:focus,
#adminmenu li:hover div.wp-menu-image:before,
#adminmenu li.opensub a {
  color: #2ea2cc
}

#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
#adminmenu .current div.wp-menu-image:before,
#adminmenu .wp-has-current-submenu div.wp-menu-image:before,
#adminmenu a.current:hover div.wp-menu-image:before,
#adminmenu a.wp-has-current-submenu:hover div.wp-menu-image:before,
#adminmenu li.wp-has-current-submenu:hover div.wp-menu-image:before {
  color: #ea5340
}

#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu {
  background: none;
  font-weight: bold
}

#adminmenu .wp-has-current-submenu .wp-submenu {
  background: none
}

.folded #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu {
  background: #ea5340
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
  #adminmenu .wp-has-current-submenu.opensub .wp-submenu {
    background: #ea5340
  }
}

@media only screen and (max-width: 782px) {
  .auto-fold .wp-responsive-open #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
  #adminmenu .wp-responsive-open .wp-has-current-submenu.opensub .wp-submenu {
    background: none
  }
}

.folded #adminmenu .current div.wp-menu-image:before,
.folded #adminmenu .wp-has-current-submenu div.wp-menu-image:before,
.folded #adminmenu a.current:hover div.wp-menu-image:before,
.folded #adminmenu a.wp-has-current-submenu:hover div.wp-menu-image:before,
.folded #adminmenu li.wp-has-current-submenu:hover div.wp-menu-image:before {
  color: #fff
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu .current div.wp-menu-image:before,
  .auto-fold #adminmenu .wp-has-current-submenu div.wp-menu-image:before,
  .auto-fold #adminmenu a.current:hover div.wp-menu-image:before,
  .auto-fold #adminmenu a.wp-has-current-submenu:hover div.wp-menu-image:before,
  .auto-fold #adminmenu li.wp-has-current-submenu:hover div.wp-menu-image:before {
    color: #fff
  }
}

@media only screen and (max-width: 782px) {
  .auto-fold #adminmenu .current div.wp-menu-image:before,
  .auto-fold #adminmenu .wp-has-current-submenu div.wp-menu-image:before,
  .auto-fold #adminmenu a.current:hover div.wp-menu-image:before,
  .auto-fold #adminmenu a.wp-has-current-submenu:hover div.wp-menu-image:before,
  .auto-fold #adminmenu li.wp-has-current-submenu:hover div.wp-menu-image:before {
    color: #d54e21
  }
}

#adminmenu .wp-submenu a,
#adminmenu .wp-has-current-submenu .wp-submenu a,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
  color: #bbb
}

#adminmenu .wp-has-current-submenu .wp-submenu a:hover,
#adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
  color: #fff
}

#adminmenu .opensub .wp-submenu li.current a,
#adminmenu .wp-submenu li.current,
#adminmenu .wp-submenu li.current a,
#adminmenu .wp-submenu li.current a:focus,
#adminmenu .wp-submenu li.current a:hover,
#adminmenu a.wp-has-current-submenu:focus+.wp-submenu li.current a {
  color: #fff
}

#adminmenu .wp-submenu {
  background: #2ea2cc
}

#adminmenu .opensub .wp-submenu a {
  color: #fff
}

#adminmenu .opensub .wp-submenu a:hover {
  color: #b9ecff
}

.folded #adminmenu .wp-has-current-submenu a {
  color: #ffd8d3
}

.folded.sticky-menu #adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
  color: #ffd8d3
}

@media only screen and (max-width: 960px) {
  .sticky-menu #adminmenu .wp-has-current-submenu.opensub .wp-submenu a:hover {
    color: #ffd8d3
  }
}

.folded.sticky-menu #adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
  color: #fff
}

@media only screen and (max-width: 960px) {
  .sticky-menu #adminmenu .wp-has-current-submenu.opensub .wp-submenu a {
    color: #fff
  }
}

.folded #adminmenu .wp-submenu li.current,
.folded #adminmenu .wp-submenu li.current a,
.folded #adminmenu .opensub .wp-submenu li.current,
.folded #adminmenu .opensub .wp-submenu li.current a,
.folded #adminmenu .opensub .wp-submenu li.current a:focus,
.folded #adminmenu .opensub .wp-submenu li.current a:hover {
  color: #fff
}

@media only screen and (max-width: 960px) {
  #adminmenu .wp-submenu li.current a,
  #adminmenu .opensub .wp-submenu li.current,
  #adminmenu .opensub .wp-submenu li.current a,
  #adminmenu .opensub .wp-submenu li.current a:focus,
  #adminmenu .opensub .wp-submenu li.current a:hover {
    color: #fff
  }
  .sticky-menu #adminmenu .wp-submenu li.current a,
  .sticky-menu #adminmenu .opensub .wp-submenu li.current,
  .sticky-menu #adminmenu .opensub .wp-submenu li.current a,
  .sticky-menu #adminmenu .opensub .wp-submenu li.current a:focus,
  .sticky-menu #adminmenu .opensub .wp-submenu li.current a:hover {
    color: #fff
  }
}

.folded #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
.folded #adminmenu a.wp-has-current-submenu.opensub:focus+.wp-submenu,
.folded #adminmenu .wp-has-current-submenu.opensub .wp-submenu .wp-submenu-head,
.folded #adminmenu .wp-menu-arrow,
.folded #adminmenu .wp-menu-arrow div,
.folded #adminmenu li.current a.menu-top,
.folded #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
.folded #adminmenu li.current.menu-top,
.folded #adminmenu li.wp-has-current-submenu {
  background: #ea5340;
  color: #fff;
  font-size: 16px
}

.folded #adminmenu .wp-has-current-submenu.opensub .wp-submenu,
.folded #adminmenu a.wp-has-current-submenu.opensub:focus+.wp-submenu {
  border-radius: 0 2px 2px 0;
  padding: 7px 0 8px
}

@media only screen and (max-width: 960px) {
  #adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,
  #adminmenu .wp-menu-arrow,
  #adminmenu .wp-menu-arrow div,
  #adminmenu li.current a.menu-top,
  .wp-responsive-open #adminmenu li.current a.menu-top,
  .folded #adminmenu .wp-has-current-submenu .wp-submenu,
  .folded #adminmenu a.wp-has-current-submenu:focus+.wp-submenu,
  .folded #adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,
  .folded #adminmenu li.current.menu-top,
  .folded #adminmenu li.wp-has-current-submenu {
    background: #ea5340;
    color: #fff
  }
}

@media only screen and (max-width: 782px) {
  #adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,
  #adminmenu .wp-menu-arrow,
  #adminmenu .wp-menu-arrow div,
  #adminmenu li.current a.menu-top,
  .wp-responsive-open #adminmenu li.current a.menu-top,
  .folded #adminmenu .wp-has-current-submenu .wp-submenu,
  .folded #adminmenu a.wp-has-current-submenu:focus+.wp-submenu,
  .folded #adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,
  .folded #adminmenu li.current.menu-top,
  .folded #adminmenu li.wp-has-current-submenu {
    background: none;
    color: #ea5340
  }
}

#adminmenu .wp-has-current-submenu.opensub .wp-submenu .wp-submenu-head,
#adminmenu .wp-submenu .wp-submenu-head,
.folded #adminmenu .wp-submenu .wp-submenu-head,
.folded #adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head {
  color: #fff;
  font-size: 16px
}

#adminmenu li.wp-has-submenu.wp-not-current-submenu.opensub:hover:after {
  border-right-color: #2ea2cc
}

ul#adminmenu a.wp-has-current-submenu:after,
ul#adminmenu>li.current>a.current:after {
  border-right-color: #fff
}

#adminmenu li.menu-top:hover,
#adminmenu li.menu-top:hover a,
#adminmenu li.opensub>a.menu-top,
#adminmenu li>a.menu-top:focus {
  background: none
}

#adminmenu .awaiting-mod,
#adminmenu .update-plugins,
#sidemenu li a span.update-plugins {
  background-color: #d54e21;
  color: #fff
}

#adminmenu div.wp-menu-image {
  float: right;
  margin: 0 11px
}

.folded #adminmenu div.wp-menu-image {
  float: none;
  margin: 0
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu div.wp-menu-image {
    float: none;
    margin: 0
  }
}

@media screen and (max-width: 782px) {
  .auto-fold #adminmenu div.wp-menu-image {
    float: right;
    margin: 0 11px;
    position: relative
  }
}

@media screen and (max-width: 782px) {
  .auto-fold #adminmenu a.menu-top {
    height: auto;
    padding: 0
  }
}

#adminmenu div.wp-menu-name {
  font-size: 16px;
  padding: 8px 20px
}

@media screen and (max-width: 782px) {
  .auto-fold #adminmenu div.wp-menu-name {
    font-size: 16px;
    margin-left: 0;
    padding: 8px 20px
  }
}

#adminmenu .wp-has-current-submenu ul>li>a,
.folded #adminmenu li.menu-top .wp-submenu>li>a {
  font-size: 14px;
  padding: 4px 21px
}

@media only screen and (max-width: 960px) {
  .folded #adminmenu li.menu-top .wp-submenu>li>a,
  .auto-fold #adminmenu li.menu-top .wp-submenu>li>a,
  #adminmenu li.menu-top .wp-submenu>li>a {
    font-size: 14px;
    padding: 4px 21px
  }
}

#adminmenu .wp-submenu {
  left: 200px
}

#adminmenu li.wp-menu-separator {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  height: 1px;
  margin: 14px auto 15px auto
}

.folded #adminmenu li.wp-menu-separator {
  margin: 8px auto 9px auto
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu li.wp-menu-separator {
    margin: 8px auto 9px auto
  }
}

#adminmenu #collapse-menu {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  margin: 14px auto 15px auto;
  padding: 12px 20px 12px 9px;
  transition-property: color
}

.folded #adminmenu #collapse-menu {
  padding: 12px 0
}

@media only screen and (max-width: 960px) {
  .auto-fold #adminmenu #collapse-menu {
    padding: 12px 0
  }
}

#poststuff {
  padding-top: 0
}

#post-body-content {
  margin-bottom: 60px
}

#post-body-content>h2,
#post-body-content>h1 {
  border-bottom: 1px solid #eeecec;
  color: #666;
  display: block;
  font-size: 16px;
  font-weight: 400;
  margin: 40px 0 0 0;
  padding: 0 0 4px 0
}

.wrap .wp-heading-inline {
  color: #666;
  display: block;
  font-size: 16px;
  font-weight: 400;
  margin: 40px 0 0 0;
  padding: 0 0 4px 0
}

.comment-php #post-body-content>h2 {
  border: 0 none;
  color: #222;
  font-size: 23px;
  line-height: 29px;
  padding: 9px 15px 4px 0
}

.wrap h2 {
  border-bottom: 1px solid #eeecec;
  margin-bottom: 20px;
  padding-bottom: 20px
}

.wrap h2.nav-tab-wrapper {
  margin-bottom: 0;
  padding-bottom: 0
}

.branch-4-6 .wrap>h1,
.branch-4-6 .wrap>h2,
.branch-4-6 .col-wrap>h1,
.branch-4-7 .wrap>h1,
.branch-4-7 .wrap>h2,
.branch-4-7 .col-wrap>h1 {
  border-bottom: 1px solid #eeecec;
  margin-bottom: 20px;
  padding-bottom: 20px
}

.branch-4-6 .wrap>h1.nav-tab-wrapper,
.branch-4-6 .wrap>h2.nav-tab-wrapper,
.branch-4-6 .col-wrap>h1.nav-tab-wrapper,
.branch-4-7 .wrap>h1.nav-tab-wrapper,
.branch-4-7 .wrap>h2.nav-tab-wrapper,
.branch-4-7 .col-wrap>h1.nav-tab-wrapper {
  margin-bottom: 0;
  padding-bottom: 0
}

.branch-4-8 .wrap>h1,
.branch-4-8 .wrap>h2,
.branch-4-8 .col-wrap>h1,
.branch-4-9 .wrap>h1,
.branch-4-9 .col-wrap>h1,
.branch-4-9 .wrap>h2 {
  display: block;
  margin-bottom: 20px
}

.branch-4-8 .wrap>h1.nav-tab-wrapper,
.branch-4-8 .wrap>h2.nav-tab-wrapper,
.branch-4-8 .col-wrap>h1.nav-tab-wrapper,
.branch-4-9 .wrap>h1.nav-tab-wrapper,
.branch-4-9 .col-wrap>h1.nav-tab-wrapper,
.branch-4-9 .wrap>h2.nav-tab-wrapper {
  margin-bottom: 0;
  padding-bottom: 0
}

.branch-4-7 .wrap>.wp-heading-inline,
.branch-4-8 .wrap>.wp-heading-inline,
.branch-4-9 .wrap>.wp-heading-inline {
  display: block
}

.wrap .add-new-h2,
.wrap .add-new-h2:active {
  background: #eaeaea;
  padding: 2px 6px;
  top: -1px
}

.branch-4-7 .wrap .wp-heading-inline .page-title-action,
.branch-4-8 .wrap .wp-heading-inline .page-title-action,
.branch-4-9 .wrap .wp-heading-inline .page-title-action {
  margin-left: 10px
}

#titlediv #title-prompt-text {
  color: #999;
  font-size: 3.5em;
  line-height: 1;
  padding: 12px 0
}

#titlediv #title,
#edit-slug-box {
  border: 0 none;
  box-shadow: none;
  padding: 0
}

#titlediv #title {
  font-size: 3.5em
}

#titlediv #title:focus {
  background: #eaeaea;
  padding: 0 10px
}

input[type=checkbox]:focus,
input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=radio]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
select:focus,
textarea:focus {
  -webkit-box-shadow: none;
  box-shadow: none
}

#screen-meta {
  margin: 0 0 -1px 0
}

.branch-4-6.edit-tags-php #screen-meta,
.branch-4-7.edit-tags-php #screen-meta,
.branch-4-8.edit-tags-php #screen-meta,
.branch-4-9.edit-tags-php #screen-meta {
  width: calc(100% - 37%)
}

#screen-meta-links {
  margin: 0 60px 0 0
}

.post-php #screen-meta-links,
.post-new-php #screen-meta-links,
.comment-php #screen-meta-links {
  margin: 0 0 0 0
}

#contextual-help-link-wrap,
#screen-options-link-wrap {
  background: #eeecec;
  -webkit-box-shadow: none;
  border: 0 none;
  border-radius: 0 0 2px 2px;
  box-shadow: none;
  height: 28px;
  margin: 0 0 0 6px;
  padding: 0
}

#contextual-help-link-wrap a.show-settings,
#screen-options-link-wrap a.show-settings {
  background: #eeecec !important;
  padding: 6px 6px 6px 16px
}

#contextual-help-wrap,
#screen-options-wrap {
  margin: 0;
  position: relative
}

.comment-php #poststuff h3 {
  padding: 15px 0 0 0
}

.form-table.editcomment td {
  padding: 15px 10px 15px 0
}

@media only screen and (min-width: 782px) {
  .block-editor__container {
    min-height: calc(100vh - 36px)
  }
}

@media only screen and (min-width: 961px) {
  .block-editor__container {
    min-height: calc(100vh - 61px)
  }
}

@media only screen and (min-width: 782px) {
  .edit-post-header {
    left: 200px;
    top: 36px
  }
}

@media only screen and (min-width: 961px) {
  .edit-post-header {
    top: 61px
  }
}

@media only screen and (min-width: 961px) {
  .auto-fold .edit-post-header {
    left: 200px
  }
}

@media only screen and (max-width: 600px) {
  .auto-fold .wp-responsive-open .edit-post-header {
    left: 200px;
    margin-left: 0
  }
}

@media only screen and (min-width: 961px) {
  .auto-fold .components-notice-list {
    left: 200px
  }
}

@media only screen and (min-width: 961px) {
  .folded .edit-post-header {
    left: 36px
  }
}

@media only screen and (min-width: 782px) {
  body.version-5-1 .edit-post-layout__content {
    margin-left: 200px;
    min-height: calc(100% - 92px);
    top: 92px
  }
}

@media only screen and (min-width: 961px) {
  body.version-5-1 .edit-post-layout__content {
    margin-left: 200px;
    min-height: calc(100% - 117px);
    top: 117px
  }
}

@media only screen and (min-width: 782px) {
  body.version-5-1.auto-fold .edit-post-layout__content {
    margin-left: 36px
  }
}

@media only screen and (min-width: 961px) {
  body.version-5-1.auto-fold .edit-post-layout__content {
    margin-left: 200px
  }
}

@media only screen and (min-width: 782px) {
  body.version-5-1.folded .edit-post-layout__content {
    margin-left: 36px
  }
}

@media only screen and (min-width: 961px) {
  body.version-5-1.folded .edit-post-layout__content {
    margin-left: 36px
  }
}

@media only screen and (min-width: 782px) {
  .edit-post-sidebar {
    top: 92px
  }
}

@media only screen and (min-width: 961px) {
  .edit-post-sidebar {
    top: 117px
  }
}

@media only screen and (min-width: 782px) {
  .edit-post-layout .editor-post-publish-panel {
    top: 36px
  }
}

@media only screen and (min-width: 961px) {
  .edit-post-layout .editor-post-publish-panel {
    top: 61px
  }
}

#wp-content-editor-tools,
.wp-editor-expand #wp-content-editor-tools {
  background: #fff;
  border-bottom: 1px solid #dad9d9
}

.wp-editor-container {
  border-color: #fff !important;
  -webkit-box-shadow: none;
  box-shadow: none
}

.wp-switch-editor {
  border: 0 none !important
}

#wp-content-media-buttons {
  padding-bottom: 6px
}

div.mce-toolbar-grp {
  background: #fff !important;
  border-bottom: 0 none !important
}

div.mce-toolbar-grp>.mce-container-body {
  padding: 4px 0 8px 0
}

.mce-toolbar .mce-btn-group .mce-btn.mce-first {
  margin-left: 0 !important
}

.wp-switch-editor {
  background: #f3f3f3 !important;
  border-radius: 2px 2px 0 0;
  padding: 7px 8px !important
}

.html-active .switch-html,
.tmce-active .switch-tmce {
  background: #dad9d9 !important
}

#poststuff #post-body.columns-2 {
  margin-right: 359px
}

#post-body.columns-2 #postbox-container-1 {
  margin-right: -359px;
  width: 299px
}

#poststuff h3 {
  color: #333;
  font-size: 16px;
  font-weight: 400
}

@media only screen and (max-width: 850px) {
  #poststuff h3 {
    padding: 8px 0
  }
}

#side-sortablesback,
.comment-php #submitdiv-back {
  background: #eeecec;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  bottom: 0;
  position: absolute;
  top: 0;
  width: 299px;
  z-index: -1
}

.branch-4-6 #side-sortablesback,
.branch-4-6.comment-php #submitdiv-back,
.branch-4-7 #side-sortablesback,
.branch-4-7.comment-php #submitdiv-back,
.branch-4-8 #side-sortablesback,
.branch-4-8.comment-php #submitdiv-back,
.branch-4-9 #side-sortablesback,
.branch-4-9.comment-php #submitdiv-back {
  z-index: 0
}

@media only screen and (max-width: 850px) {
  #side-sortablesback,
  .comment-php #submitdiv-back {
    background: none;
    display: none
  }
}

#poststuff #post-body.columns-2 #side-sortables,
.comment-php #submitdiv {
  background: #eeecec;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  border: 0 none;
  color: #555;
  padding: 20px 0 0 0;
  width: 299px
}

@media only screen and (max-width: 850px) {
  #poststuff #post-body.columns-2 #side-sortables,
  .comment-php #submitdiv {
    background: none;
    padding: 0;
    width: auto
  }
}

.comment-php #submitdiv {
  padding: 20px;
  position: relative;
  width: 259px
}

.postbox {
  background: none;
  border: 0 none;
  border-bottom: 1px solid #dad9d9;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  -webkit-box-shadow: none;
  box-shadow: none;
  padding: 0 20px 20px 20px
}

@media only screen and (max-width: 850px) {
  .postbox {
    background: #eeecec;
    border: 0 none;
    border-radius: 2px;
    padding: 5px 20px 10px 20px
  }
}

#side-sortables .postbox:last-child {
  border: 0 none;
  padding: 0 20px 0 20px
}

@media only screen and (max-width: 850px) {
  #poststuff .inside {
    padding: 0 0 12px 0
  }
}

.postbox .handlediv {
  width: 23px
}

.stuffbox {
  border: 0 none;
  -webkit-box-shadow: none;
  box-shadow: none
}

.postbox .hndle,
.stuffbox .hndle {
  border: 0 none
}

.post-format-icon:before,
.post-state-format:before {
  color: #ccc
}

.wp-core-ui .button,
.wp-core-ui .button-secondary {
  background: #eeecec;
  border-color: #eeecec;
  border-radius: 2px;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #555;
  vertical-align: top
}

.wp-core-ui .button-primary.focus,
.wp-core-ui .button-primary.hover,
.wp-core-ui .button-primary:focus,
.wp-core-ui .button-primary:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
  text-shadow: none
}

.wp-core-ui .postbox .button,
.wp-core-ui .postbox .button-secondary,
.comment-php #minor-publishing .button {
  background: #fff;
  border-color: #fff;
  text-shadow: none
}

.wp-core-ui .postbox .button:hover,
.comment-php #minor-publishing .button:hover {
  border-color: #999999
}

.wp-core-ui .button-primary,
.wp-core-ui .postbox .button-primary {
  background: #2ea2cc;
  border-color: #2ea2cc;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #fff;
  text-decoration: none;
  text-shadow: none
}

.wp-core-ui .button-primary:hover,
.wp-core-ui .postbox .button-primary:hover {
  border-color: #0074a2
}

.wp-core-ui .button.button-primary.button-hero {
  box-shadow: none
}

#major-publishing-actions {
  background: none;
  border: 0 none
}

@media only screen and (max-width: 960px) {
  #major-publishing-actions {
    padding: 5px 0
  }
}

#minor-publishing-actions {
  padding: 10px
}

@media only screen and (max-width: 960px) {
  #minor-publishing-actions {
    padding: 5px 0
  }
}

@media only screen and (max-width: 960px) {
  .misc-pub-section {
    padding: 6px 0 8px
  }
}

#normal-sortables .postbox {
  background: #eeecec;
  border: 0 none;
  border-radius: 2px;
  padding: 5px 20px 10px 20px
}

#normal-sortables h2,
#normal-sortables h3 {
  padding: 8px 0
}

#normal-sortables .postbox .inside,
.stuffbox .inside {
  padding: 0 0 12px 0
}

#normal-sortables .postbox .handlediv {
  width: 10px
}

.subsubsub {
  margin: 4px 0 12px 0
}

.subsubsub li {
  color: #fff
}

.tablenav {
  margin: 8px 0 12px 0
}

.tablenav .actions {
  padding: 0 8px 0 0
}

.wp-list-table,
table.comments {
  border-color: transparent !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  border: 0 none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important
}

.wp-list-table thead th,
.wp-list-table tfoot th,
table.comments thead th,
table.comments tfoot th {
  font-size: 14px;
  font-weight: 600
}

.row-title {
  font-size: 16px !important;
  font-weight: 400
}

.post-state {
  background: #999999;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  margin: -1px 10px 5px 0;
  padding: 1px 5px;
  vertical-align: top
}

.admin-color-fresh .post-state {
  background: #333333
}

.admin-color-light .post-state {
  background: #888888
}

.admin-color-blue .post-state {
  background: #4796b3
}

.admin-color-coffee .post-state {
  background: #59524c
}

.admin-color-ectoplasm .post-state {
  background: #523f6d
}

.admin-color-midnight .post-state {
  background: #363b3f
}

.admin-color-ocean .post-state {
  background: #627c83
}

.admin-color-sunrise .post-state {
  background: #cf4944
}

.widefat td,
.widefat th {
  padding: 12px 10px
}

td.post-title strong,
td.page-title strong {
  display: inline
}

.row-actions {
  padding: 4px 0 0 0
}

.widefat tbody th.check-column,
.widefat tfoot th.check-column,
.widefat thead th.check-column {
  padding: 14px 0 0 3px
}

.wp-list-table tr th,
table.comments tr th {
  border-radius: 3px 0 0 3px
}

.wp-list-table tr td:last-child,
table.comments tr td:last-child {
  border-radius: 0 3px 3px 0
}

.wp-list-table tr:hover,
table.comments tr:hover {
  background: #eeecec !important
}

table.comments .alt,
table.comments .alternate,
table.comments.striped>tbody>:nth-child(odd),
table.comments ul.striped>:nth-child(odd),
.wp-list-table .alt,
.wp-list-table .alternate,
.wp-list-table.striped>tbody>:nth-child(odd),
.wp-list-table ul.striped>:nth-child(odd) {
  background: #fff
}

.edit-tags-php #screen-meta-links {
  margin: 0 35% 0 0;
  padding: 0 60px 0 0
}

#col-container {
  overflow: visible
}

.edit-tags-php .search-form {
  display: inline-block;
  padding: 20px 0
}

@media screen and (max-width: 782px) {
  .edit-tags-php .search-form {
    padding: 0
  }
}

.edit-tags-php p.search-box {
  float: none
}

@media screen and (max-width: 782px) {
  .edit-tags-php p.search-box {
    height: auto;
    margin: 0;
    position: static
  }
}

.edit-tags-php #col-left {
  background: #eeecec;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  color: #555;
  float: right
}

@media only screen and (max-width: 768px) {
  .edit-tags-php #col-left {
    background: none;
    float: none;
    margin-right: 20px;
    width: auto
  }
}

.branch-4-6.edit-tags-php #col-left,
.branch-4-7.edit-tags-php #col-left,
.branch-4-8.edit-tags-php #col-left,
.branch-4-9.edit-tags-php #col-left {
  position: relative
}

#col-leftback {
  background: #eeecec;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.05) 0%, transparent 5%, transparent 100%);
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 35%;
  z-index: -1
}

@media only screen and (max-width: 768px) {
  #col-leftback {
    display: none
  }
}

.branch-4-6 #col-leftback,
.branch-4-7 #col-leftback,
.branch-4-8 #col-leftback,
.branch-4-9 #col-leftback {
  z-index: 0
}

.edit-tags-php #col-right {
  float: left
}

@media only screen and (max-width: 768px) {
  .edit-tags-php #col-right {
    float: none;
    margin: 0
  }
}

.edit-tags-php #col-right h2 {
  margin-right: 60px
}

@media only screen and (max-width: 768px) {
  .edit-tags-php #col-right h2 {
    margin-right: 20px
  }
}

.edit-tags-php #col-left .col-wrap {
  padding: 0 30px
}

.edit-tags-php #col-right .col-wrap {
  padding: 0 60px 0 0
}

@media only screen and (max-width: 768px) {
  .edit-tags-php #col-right .col-wrap {
    padding-right: 20px
  }
}

.edit-tags-php .widefat tfoot th.check-column,
.edit-tags-php .widefat thead th.check-column {
  padding: 10px 0 0 3px
}

.edit-tags-php #col-left h3 {
  font-size: 16px;
  font-weight: 400
}

@media only screen and (max-width: 768px) {
  .edit-tags-php #col-left h3 {
    padding-top: 20px
  }
}

.fixed .column-posts {
  width: 76px
}

#welcome-panel {
  border: 0 none;
  border-bottom: 1px solid #eeecec;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin: 20px 0 30px 0;
  padding: 20px 0 20px 0
}

.welcome-panel-content {
  margin: 0
}

.branch-4-6 .welcome-panel-content h2,
.branch-4-7 .welcome-panel-content h2,
.branch-4-8 .welcome-panel-content h2,
.branch-4-9 .welcome-panel-content h2 {
  border-bottom: 0 none;
  margin-bottom: 0;
  padding-bottom: 0
}

.welcome-panel-content h3 {
  color: #2ea2cc;
  font-size: 20px;
  font-weight: 600
}

.welcome-panel-content h4 {
  color: #333;
  font-size: 16px;
  font-weight: 400
}

#wpbody-content #dashboard-widgets .postbox-container {
  margin: 0 2% 0 0;
  width: 23%
}

#wpbody-content #dashboard-widgets #postbox-container-4 {
  margin: 0;
  width: 25%
}

@media only screen and (max-width: 1499px) and (min-width: 800px) {
  #wpbody-content #dashboard-widgets .postbox-container {
    margin: 0 5% 0 0;
    width: 47.5%
  }
  #wpbody-content #dashboard-widgets #postbox-container-2,
  #wpbody-content #dashboard-widgets #postbox-container-3,
  #wpbody-content #dashboard-widgets #postbox-container-4 {
    float: right;
    margin: 0;
    width: 47.5%
  }
  #wpbody-content #dashboard-widgets #postbox-container-3 {
    float: left
  }
}

@media only screen and (max-width: 1800px) and (min-width: 1500px) {
  #wpbody-content #dashboard-widgets .postbox-container,
  #wpbody-content #dashboard-widgets #postbox-container-4 {
    margin: 0 3.3333% 0 0;
    width: 30%
  }
  #wpbody-content #dashboard-widgets #postbox-container-3 {
    margin: 0
  }
}

@media only screen and (max-width: 799px) {
  #wpbody-content #dashboard-widgets .postbox-container,
  #wpbody-content #dashboard-widgets #postbox-container-4 {
    width: 100%
  }
}

#dashboard-widgets .meta-box-sortables {
  margin: 0
}

#dashboard-widgets-wrap {
  margin: 0
}

#dashboard-widgets-wrap .postbox {
  margin-bottom: 40px
}

#dashboard-widgets-wrap h3 {
  color: #333;
  font-size: 16px;
  font-weight: 400;
  padding: 12px 12px
}

#dashboard-widgets-wrap #normal-sortables .postbox,
#dashboard-widgets-wrap #side-sortables .postbox,
#dashboard-widgets-wrap #column3-sortables .postbox,
#dashboard-widgets-wrap #column4-sortables .postbox,
#dashboard-widgets-wrap #column5-sortables .postbox {
  background: #eeecec;
  border: 0 none;
  border-radius: 2px;
  padding: 5px 10px 10px 10px
}

#dashboard_right_now .main p {
  margin: 10px 0 0 0
}

#dashboard-widgets-wrap .postbox .handlediv {
  width: 23px
}

.branch-4-6 #dashboard-widgets #normal-sortables .ui-sortable-handle,
.branch-4-7 #dashboard-widgets #normal-sortables .ui-sortable-handle,
.branch-4-8 #dashboard-widgets #normal-sortables .ui-sortable-handle,
.branch-4-9 #dashboard-widgets #normal-sortables .ui-sortable-handle {
  padding: 8px 12px
}

.branch-4-6 #dashboard-widgets #normal-sortables #dashboard_activity .inside,
.branch-4-7 #dashboard-widgets #normal-sortables #dashboard_activity .inside,
.branch-4-8 #dashboard-widgets #normal-sortables #dashboard_activity .inside,
.branch-4-9 #dashboard-widgets #normal-sortables #dashboard_activity .inside {
  padding: 0 12px 12px
}

.branch-4-6 #dashboard-widgets #normal-sortables .inside h3,
.branch-4-7 #dashboard-widgets #normal-sortables .inside h3,
.branch-4-8 #dashboard-widgets #normal-sortables .inside h3,
.branch-4-9 #dashboard-widgets #normal-sortables .inside h3 {
  padding: 0
}

#wpfooter {
  background: #444343;
  color: #999;
  margin-left: 200px
}

#wpfooter a {
  color: #999;
  text-decoration: underline
}

#wpfooter a:hover {
  color: #fff
}

.slate-admin-theme .caldera-editor-header {
  top: 71px
}

.slate-admin-theme .caldera-editor-header.caldera-editor-subnav {
  top: 113px
}

.slate-admin-theme .caldera-config-editor-side-panel {
  top: 201px
}

.slate-admin-theme .caldera-editor-body>h3,
.slate-admin-theme .caldera-config-editor-main-panel>h3 {
  top: 157px
}
